<bugID>1045971<Summary>[e10s] HTTPS Everywhere addon's dropdown menu doesn't show list of enforced https sites or number of sites</Summary><Description>User Agent: Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:34.0) Gecko/20100101 Firefox/34.0 (Beta/Release)
Build ID: 20140729030202

Steps to reproduce:

STR:
Install HTTPS Everywhere, 5.0developement.0
Open E10 tab
Go to Bugzilla or any other site that HTTPS Everywhere has a Rule for
Go to the HTTPS Everywhere toolbar button, click to view drop-down


Actual results:

The HTTPS Everywhere button doesn't show the number of active Rules on the button or list them in the drop-down.


Expected results:

With Bugzilla, the addon icon should show that 1 Rule is active, listed as Mozilla in the drop-down.</Description></bugID>